@charset "utf-8";

#company {
margin: auto;
width: 80%;
}

#company dl {
margin: 5% auto;
width: 80%;
}

#company dl dt,
#company dl dd {
display: inline-block;
vertical-align: top;
box-sizing: border-box;
margin-bottom: 2%;
height: 60px;
padding: 1.5% 2%;
}

#company dl dt {
width: 20%;
background: #222;
}

#company dl dd {
width: 70%;
}


@media screen and (max-width:768px) {
#company dl { width: 100%; }
}

@media screen and (max-width:414px) {
#company { width: 100%; }
#company dl dt,
#company dl dd {
display: block;
width: 100%;
margin-bottom: 1%;
height: auto;
padding: 2%;
}
}
